## GimpColorProfileView

GimpColorProfileView

## Functions

GtkWidget * | gimp_color_profile_view_new ()
void | gimp_color_profile_view_set_profile ()
void | gimp_color_profile_view_set_error ()

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GtkContainer
                        ╰── GtkTextView
                            ╰── GimpColorProfileView

## Description

## Functions

### gimp_color_profile_view_new ()

    GtkWidget *
    gimp_color_profile_view_new (void);

### gimp_color_profile_view_set_profile ()

    void
    gimp_color_profile_view_set_profile (GimpColorProfileView *view,
                                         GimpColorProfile *profile);

### gimp_color_profile_view_set_error ()

    void
    gimp_color_profile_view_set_error (GimpColorProfileView *view,
                                       const gchar *message);

## Types and Values